On Apr 23, 2008, at 17:46 , Charlie Clark wrote:
BTW. got bitten by the five.localsitemanager dependency with my 2.10 install. I've just reread the posts on this and I didn't quite understand them. Things worked fine, of course, when I dropped CMFCore/src/five into my lib/python folder but I'm guessing this is something that's going to be phased out and that we're expecting users to be able to install the package separately themselves. Is this assumption correct?

This is correct. If I remember correctly you can just easy_install it. You can also get it from SVN and link it into your instance's lib/ python folder.


Zope-CMF maillist  -  Zope-CMF@lists.zope.org

See http://collector.zope.org/CMF for bug reports and feature requests

Reply via email to